GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GDALTriangulation Struct Reference

Triangulation structure. More...

`#include <gdal_alg.h>`

## Public Attributes
int | nFacets
| number of facets
GDALTriFacet * | pasFacets
| array of nFacets facets
GDALTriBarycentricCoefficients * | pasFacetCoefficients
| arra of nFacets barycentric coefficients

## Detailed Description

Triangulation structure.

The documentation for this struct was generated from the following file:

- gdal_alg.h

Generated for GDAL by 1.8.9.1.